`<street>` | (street) a full street address including any name or number identifying a building as well as the name of the street or route on which it is located.
Attributes: |
Example |
            <street>via della Faggiola, 36</street>
Example |
            <street>Duntaggin,
                    110 Southmoor Road
            </street>
Note | The order and presentation of house names and numbers and street names, etc., may vary considerably in different countries. The encoding should reflect the order which is appropriate in the country concerned.
Tagset | base tag set for common core features
Class | addrPart
Filename | `teicore2`
Content: | Running prose only
Parents | address
Children | #PCDATA abbr add address app att c caesura cl corr damage date dateRange dateStruct del distinct emph expan foreign formula fw geogName gi gloss handShift hi lang link m measure mentioned name num oRef oVar orgName orig pRef pVar persName phr placeName ptr ref reg restore rs s seg sic soCalled space supplied tag term time timeRange timeStruct title unclear val w xptr xref
Declaration |
    <!ELEMENT street        - O  (%phrase.seq)                      >
    <!ATTLIST street             %a.global                          >
See | 6.4.2

Back to index